﻿.aligntxt_justify {
text-align:justify;
}
.choose-grid h4 {
    font-size: 1.3em;
}
.choose-grid p {
text-align:justify;
}
.right-grid p {
text-align:justify;
}
p {
text-align:justify;
}

.core-slider .slideimg {
            height: 550px;
            width: 900px;
            }

        .container .tittle {
            font-size: 2.4em;
        }

        .container .tittle1 {
            font-size: 2.4em;
        }

        .subtittle {
            text-align: center;
            margin-top: .4em;
            letter-spacing: 4px;
        }




#myBtnWap {
  display: block;
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: forestgreen;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#accordion {
  display: block;
  position: fixed;
  bottom: 20px;
  right: 0px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #D8761E;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
.plBG {
     background-color: #D8761E;
}
.logo {
height:90px;
    width: 150px; 
}
.gal-desc h4 {
    color: #D8761E;
    font-size: 1.8em;
    margin-bottom: 0.8em;
    margin-top: -2em;
}
.gal-desc p {
    line-height: 1.7em;
    font-size: .8em;
    color: #464646;
}
.Gimg {
height:295px;
}
.container {
    position: relative;
    font-family: Arial;
  margin: 0 auto; /* Center it */
}

/*.text-block {
    position: absolute;
    bottom: 20px;
    right: 250px;
    background-color: black;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}*/
.container .text-center {
position: absolute;
    bottom: 300px;
    /* background: rgba(0, 0, 0, 0.5); */
    color: white;
    width: 50%;
    padding: 19px;
     
}
    .text-center >p {
    color: #e20d0d;
    font-size: 15px;
    font-weight: 800;
    }

.container .text-block {
position: absolute;
    bottom: 155px;
    /* background: rgba(0, 0, 0, 0.5); */
    color: white;
    width: 100%;
    padding: 19px;
    left: 0px;
}
    .text-block >p {
        text-shadow: 1px 0.2px 0.9px darkgreen;
    font-size: 20px;
    font-weight: 600;
 
    }

    .phonelogo {
            color: black;
    font-weight: bolder;
    font-size: 17px;
        }

.headerphonedetail {
    width: 30%;
    float: left;

}
.headerofferdetail {
    width: 55%;
    float: left;

}
.text-center.slidetext {
margin-left: 9em;
    color: orangered;
     text-shadow: 1.5px 1px 1px orangered;
     font-size: 22px;
}
.header {
      top: 0em;
    border-width: 0 0 1px;
    position: fixed;
    width: 100%;
    z-index: 99999999;
    border-bottom: 1.5px dotted orange;
}
.demo-2 , .banner1{
    margin-top:12em;
}